<?xml version="1.0" encoding="UTF-8"?><song><title>Kalk Aydınlan, Işığın Geldi TY416</title>
<lyrics>[V1]
 Kalk aydınlan, ışığın geldi,
 Kalk aydınlan, ışığın geldi.
 Rab'bin izzeti senin üzerine doğdu,
 Rab'bin izzeti senin üzerine doğdu.

[V2]
 Çünkü dünya ve halkları
 Karanlıkla örtülecek,
 Fakat senin üzerine Rab doğacak,
 İzzeti senin üzerinde görünecek.</lyrics>
<hymn_number>416</hymn_number>
</song>